Subject: Re: letters of the path have returned in numbers? Any idea why?
From: Aldi Kraja <[email-masked]>
To: [email-masked]
Date: Fri, 21 Feb 2003 15:26:31 -0600

Great! I tested your suggestion with
startx -e bash
and it corrected the paths as the previous defaults.
I am not going to use rxvt and I have uninstalled it, unless someone 
will tell
any extra use of it compared with X-term.
Thanks,
Aldi

Igor Pechtchanski wrote:

>On Fri, 21 Feb 2003, Aldi Kraja wrote:
>
>  
>
>>Hi,
>>Before I was working only with Xfree86 and it was responding fine at
>>least on the windows open. Now that I added some more packages such as
>>rxvt etc., my paths in the directories when I startx are becoming
>>nonsense: here is an example : \033[32m\]\u@ and more numbers. Does
>>anybody has a suggestion how to revert this process in original letters
>>of the path?
>>TIA, Aldi
>>    
>>
>
>rxvt by default starts with /bin/sh as the shell, which doesn't understand
>color sequences in the prompt.  Try "rxvt -e bash".
>	Igor
>P.S.  This was non-XFree86-specific.  If you have further questions about
>XFree86, please use the cygwin-xfree at cygwin dot com list.
>  
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/